.tickets-card {
    align-items: center;
    border: 1px solid #cdd4e0;
    border-radius: 4px;
    color: #031b4e;
    cursor: auto;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 5px;
    padding: 5px 0;
    text-decoration: none;
    transition-duration: .3s;
    transition-property: "background"
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 0
}

.form-control:disabled, .form-control[readonly] {
    background-color: transparent;
    border: none;
    color: #1c273c;
    font-weight: 500
}

.form-control::-webkit-input-placeholder {
    font-style: italic
}

.form-control:-ms-input-placeholder {
    font-style: italic
}

.form-control::placeholder {
    font-style: italic
}

.form-checkbox {
    border-radius: 0;
    height: 14px !important
}

.cursor-grab {
    cursor: grab
}

.btn-indigo-white {
    background-color: transparent;
    border-color: transparent;
    border-width: 1px;
    color: #5b47fb;
    line-height: 1.657;
    padding: .4rem 1rem
}

.btn-indigo-white:hover, .btn-white:active {
    border-color: transparent;
    color: #452efa
}

.sp-replacer {
    background-color: #fff;
    border-color: #cdd4e0
}

table.dataTable thead th {
    border-bottom: 1px solid #cdd4e0;
}

table.dataTable.no-footer {
  border-bottom: 1px solid #cdd4e0;
}

.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background:none;
}

